local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")
local randomness = math.random()

function onBegin()
disableMovement()
say(arguments)
end

function onEnd()
enableMovement()
end
